<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BackupKeyBag</key>
	<data>
	VkVSUwAAAAQAAAAFVFlQRQAAAAQAAAABVVVJRAAAABCYq0VGyj5N+J1lTCnzL81eSE1D
	SwAAACgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAV1JBUAAA
	AAQAAAAAU0FMVAAAABSs6K9B5rlhtxvQ38+9KCIxP43I1UlURVIAAAAEAAAnEFVVSUQA
	AAAQ8rjmhXLnTGalRlTZxYbVHkNMQVMAAAAEAAAAC1dSQVAAAAAEAAAAA0tUWVAAAAAE
	AAAAAFdQS1kAAAAoeCWZBCd7EClTJ4Mzgx75G+ydRzLT9fLb+ln8soTpI/nN2ecTsI36
	61VVSUQAAAAQnQgPBaKBRCO2GfLLTOU/qENMQVMAAAAEAAAACldSQVAAAAAEAAAAA0tU
	WVAAAAAEAAAAAFdQS1kAAAAosX7N+7om3YJF2JyY72iJUdja41CtrMYU8knh//E735Qp
	DYtz51D4E1VVSUQAAAAQOVrU20tHSqSsKxKE8dAHRkNMQVMAAAAEAAAACVdSQVAAAAAE
	AAAAA0tUWVAAAAAEAAAAAFdQS1kAAAAoElMoFFwwAvmS0dK/co1kGe1Zaxs4cs0m+Yns
	YCXFIScdTk0xzh24hFVVSUQAAAAQ6M38AOjOSwWiSEm7E+QohUNMQVMAAAAEAAAACFdS
	QVAAAAAEAAAAA0tUWVAAAAAEAAAAAFdQS1kAAAAoLobsw+Se8ERz7Mv9j7NOFVM1WIGW
	0hWjzur+waVDx8SmAoLh2RU6RlVVSUQAAAAQuomG2eQbTu+D49w8KJsVQ0NMQVMAAAAE
	AAAAB1dSQVAAAAAEAAAAA0tUWVAAAAAEAAAAAFdQS1kAAAAoRPPNOf6ixZkdshuRY+Hm
	39WM16PBEA3AWy7ZtM9x0T1G1tDKxDi3t1VVSUQAAAAQakWMLPXMTGqC5E+xTyTVYUNM
	QVMAAAAEAAAABldSQVAAAAAEAAAAA0tUWVAAAAAEAAAAAFdQS1kAAAAoOMwr3SL9K92N
	qpGuDulV/eLUSCvc/rxO8pqdDaEZIiOoTlt2TTc81FVVSUQAAAAQV929ZrXYR3e0eY7L
	L859OUNMQVMAAAAEAAAABVdSQVAAAAAEAAAAA0tUWVAAAAAEAAAAAFdQS1kAAAAohu7f
	pUBLBsGgK4MDHYI86zwfbuvOWY16RRq6pf+5o5VYTqCVoRx+xVVVSUQAAAAQG+nRZjDp
	QiqQ7wID2i3SXkNMQVMAAAAEAAAABFdSQVAAAAAEAAAAAktUWVAAAAAEAAAAAFdQS1kA
	AAAoOJETsNaK3IA+zIxtDl+8nRB9Fi5DmZNxEG55mwqV2CcnHxTyC1i6cFVVSUQAAAAQ
	9UQvw49fTBOxOfg03lSGmUNMQVMAAAAEAAAAA1dSQVAAAAAEAAAAAktUWVAAAAAEAAAA
	AFdQS1kAAAAoGxwQOTkd1oUoTxQBEa86y9t0L9SQ15QxbZoALQwddnHUXDOxrEG4hFVV
	SUQAAAAQwuLIXO/gTAqTpI7U5A0XV0NMQVMAAAAEAAAAAldSQVAAAAAEAAAAAktUWVAA
	AAAEAAAAAFdQS1kAAAAoFhUMF5jI9ILhgELI5ONo/8xAe03dfB5Y9M5yFM6NGNqpl136
	Bk04GFVVSUQAAAAQy+0CmcngRf2EVb2TTEUogUNMQVMAAAAEAAAAAVdSQVAAAAAEAAAA
	AktUWVAAAAAEAAAAAFdQS1kAAAAo2zByZ/juFGa5aePVV8NpUn6tTUd2TYCH3aLjCtlX
	S/L67IEmKzmJUQ==
	</data>
	<key>Date</key>
	<date>2024-11-27T21:34:13Z</date>
	<key>IsEncrypted</key>
	<false/>
	<key>Lockdown</key>
	<dict>
		<key>BuildVersion</key>
		<string>{{ .BuildVersion }}</string>
		<key>ProductType</key>
		<string>{{ .ProductType }}</string>
		<key>SerialNumber</key>
		<string>{{ .SerialNumber }}</string>
		<key>UniqueDeviceID</key>
		<string>{{ .UDID }}</string>
	</dict>
	<key>SystemDomainsVersion</key>
	<string>24.0</string>
	<key>Version</key>
	<string>10.0</string>
	<key>WasPasscodeSet</key>
	<true/>
</dict>
</plist>

